{
  "slug": "ytmk",
  "name_fi": "Yrityssuhdetoimikunta",
  "name_en": "Corporate Relations Committee",
  "roles": [
    {
      "name_fi": "Yrityssuhdemestari",
      "name_en": "Master of Corporate Relations",
      "representatives": [
        {
          "name": "Tommi Oinonen"
        }
      ]
    },
    {
      "name_fi": "Excursiopäävastaava",
      "name_en": "Head of Excursions",
      "representatives": [
        {
          "name": "Henry Gustafsson"
        }
      ]
    },
    {
      "name_fi": "Excursiovastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Visa Kurvi"
        }
      ]
    },
    {
      "name_fi": "Yrityssuhdevastaava",
      "name_en": "Apprentice of Corporate Relations",
      "representatives": [
        {
          "name": "Melina Sundell"
        },
        {
          "name": "Emma Reinikainen"
        },
        {
          "name": "Iida Luoma"
        },
        {
          "name": "Elma Tuohimetsä"
        },
        {
          "name": "Nestori Yrjönkoski"
        }
      ]
    }
  ]
}
